{% if is_user_registered == False %}
	<h1> Unable to proceed with the registration.  </h1>
	<p> A duplicate user has been found, please use a different account information. </p>

{% else %}
	<h1>Account creation successful</h1>
	<p>Welcome to our website {{firstname}} {{lastname}}. You may now use your account.</p>

{% endif %}